[
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"0419982f-341b-4c98-90f0-87119c7d6f48\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"19ba2bb0-44df-4303-bb63-eebba27dc27d\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"ea677945-58fb-4595-a5bf-2b3784ae4f0e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c7049ff9-37dd-433f-958e-9626defb0b01\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"70\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Street</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'AddressReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]